.content-shadow {
  box-shadow: 0px 4px 8px 0px #7090b026;
  padding: 2.4rem;
}
.col-sm-12:last-child .content-v3-outer {
  margin-bottom: 2.4rem !important;
}
.content-v3-outer {
  display: flex;
  flex-wrap: wrap;
}
.content-v3-left {
  width: calc(100% - 25.8rem);
  padding-right: 2.4rem;
  margin-bottom: 1.6rem;
}
.content-v3-text {
  margin-top: 2.4rem;
  overflow: hidden;
  height: 0;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  line-clamp: 4;
  -webkit-box-orient: vertical;
  transition: height 0.35s ease-in-out;
}
.content-v3-text li {
  font-size: 1.4rem;
}
.content-v3-text li::after {
  top: 1rem;
}
.content-v3-info.show .content-v3-text {
  -webkit-line-clamp: initial;
  line-clamp: initial;
}
.content-v3-expand-btn .btn .material-symbols-outlined {
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.content-v3-info.show .content-v3-expand-btn .btn .material-symbols-outlined {
  transform: rotate(-180deg);
}
.content-v3-text:first-child {
  margin-top: 0;
}
.content-v3-info h1,
.content-v3-info h2,
.content-v3-info h3,
.content-v3-info h4,
.content-v3-info h5,
.content-v3-info h6 {
  margin: 2.4rem 0 0.8rem !important;
  font-size: 2.1rem !important;
  line-height: 3rem !important;
}
.content-v3-info h1:first-child,
.content-v3-info h2:first-child,
.content-v3-info h3:first-child,
.content-v3-info h4:first-child,
.content-v3-info h5:first-child,
.content-v3-info h6:first-child {
  margin-top: 0 !important;
}
.content-v3-info h1:last-child,
.content-v3-info h2:last-child,
.content-v3-info h3:last-child,
.content-v3-info h4:last-child,
.content-v3-info h5:last-child,
.content-v3-info h6:last-child {
  margin-bottom: 0 !important;
}
.content-v3-info h1 + p,
.content-v3-info h2 + p,
.content-v3-info h3 + p,
.content-v3-info h4 + p,
.content-v3-info h5 + p,
.content-v3-info h6 + p {
  margin-top: 0;
}
.content-v3-info .composition-content h1,
.content-v3-info .composition-content h2,
.content-v3-info .composition-content h3,
.content-v3-info .composition-content h4,
.content-v3-info .composition-content h5,
.content-v3-info .composition-content h6 {
  margin: 2.4rem 0 0.8rem !important;
}
.content-v3-info p {
  font-size: 1.4rem;
  line-height: 2.1rem;
  margin-top: 2rem;
}
.content-v3-info p:first-child {
  margin-top: 0;
}
.content-v3-expand-btn {
  margin-top: 1.6rem;
}
.content-v3-right {
  width: 25.8rem;
  margin-bottom: 1.6rem;
}
.content-v3-box {
  margin-bottom: 2.4rem;
  padding: 2.4rem 1.6rem;
  background: var(--content-v3-box-bg);
}
.content-v3-box:last-child {
  margin-bottom: 0;
}
.content-v3-box > span {
  color: #4b618b;
  display: block;
  font-size: 1.6rem;
  line-height: 1.1rem;
  margin-bottom: 1.6rem;
}
.content-v3-box span:last-child {
  margin-bottom: 0;
}
.content-v3-price {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  margin-bottom: 1.6rem;
}
.content-v3-price:last-child {
  margin-bottom: 0;
}
.content-v3-price ins {
  text-decoration: none;
  display: block;
  margin-right: 0.8rem;
  font-size: 2.8rem;
  line-height: 2rem;
  font-family: 'Gentium Plus';
  font-weight: bold;
}
.content-v3-price del {
  color: #4b618b;
  font-size: 1.4rem;
  line-height: 1;
  display: block;
  margin-right: 0.4rem;
}
.content-v3-price .tooltip {
  line-height: 1rem;
  cursor: pointer;
}
.content-v3-price .tooltip span {
  font-size: 1.6rem;
  height: 1.6rem;
  display: block;
}
.content-v3-green {
  font-size: 1.4rem;
  line-height: 1rem;
  font-weight: 600;
  color: #0da531;
}
.content-v3-btn {
  width: 100%;
  margin-top: 2.4rem;
}
.d-content-v3-mobile {
  display: none;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .box-v1-item p {
    font-size: 1.5rem;
    line-height: 2.5rem;
  }
}
@media (max-width: 767px) {
  .content-shadow {
    padding: 2.4rem 1.6rem;
    width: calc(100% + 3.2rem);
    margin: 0 -1.6rem;
  }
  .mb-32:has(+ .mt-32 .content-shadow) {
    margin-bottom: 0 !important;
  }
  .mt-32:has(.content-shadow) {
    margin-top: 0 !important;
  }
  .d-content-v3-desktop {
    margin-top: 32px;
    width: 100%;
    justify-content: space-between;
    flex-direction: row;
    display: flex;
    gap: 16px;
  }
  .content-v3-box {
    flex-grow: 1;
    margin-bottom: 0rem;
  }
  .content-v3-left {
    width: 100%;
    padding-right: 0;
    margin-bottom: 0;
  }
  .d-content-v3-mobile {
    display: block;
    width: 100%;
    margin-bottom: 0;
  }
}
@media (max-width: 550px) {
  .d-content-v3-desktop {
    margin-top: 32px;
    width: 100%;
    justify-content: space-between;
    flex-direction: column;
    display: flex;
    gap: 16px;
    text-align: center;
  }
  .content-v3-box {
    flex-grow: 1;
    margin-bottom: 0rem;
  }
  .content-v3-price {
    justify-content: center;
  }
}
#select-wariant {
  width: 100%;
  padding: 4px 10px;
  border: 2px solid var(--primary-color);
  background: var(--white-color);
  color: var(--primary-color);
  width: 100%;
  border-radius: 0.4rem;
  outline: none !important;
  cursor: pointer; 
  transition: border-color 0.25s;
  transition-timing-function: ease-out;
}

#select-wariant:hover {
  border-color: var(--border-bottom-color);
}
